## eole-nut 2.4.0-12

=== Makefile ===
################################
# Makefile pour eole-nut #
################################

SOURCE=eole-nut
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-nut (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [83248c0] Mise à niveau de la liste des drivers nut [2.4]
  * [4ba90ee] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0188d94] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 16:02:45 +0200

eole-nut (2.4.0-11) eole-2.4-unstable; urgency=low

  * [73817fd] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:10:36 +0100

eole-nut (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [407aed1] conversion du .fw en balise (ref #5723)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:23:10 +0100

eole-nut (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d1821b1] Add git-buildpackage configuration for debian version tag format

  [ Christophe Guérinot ]
  * [35cf413] Adaptation de la notification en cas de changement d'état de l'onduleur (fixes #6752 ).

  [ Joël Cuissinat ]
  * [029aa14] hidden_if_* => disabled_if_* (Ref #6752 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Dec 2013 11:26:27 +0100

eole-nut (2.4.0-8) eole-2.4-unstable; urgency=low

  * [ecbe142] * dicos/20_nut.xml : type trop restrictif pour les mots de passes

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2013 15:09:30 +0200

eole-nut (2.4.0-7) eole-2.4-unstable; urgency=low

  * [47c51dd] Mise à niveau et re-numérotation du dico nut

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:17:41 +0200

eole-nut (2.4.0-6) eole-2.4-unstable; urgency=low

  * [a9fbb71] Déplacement de nut.agent et maj skeletor

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Sep 2013 17:01:16 +0200

eole-nut (2.4.0-5) eole-2.4-unstable; urgency=low

  * [84f6b1d] Suppression de l'ancien script : posttemplate/00-nut
  * [c1874dc] * diagnose/80-nut : fix percentage with float value

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Aug 2013 15:12:33 +0200

eole-nut (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1b87ad1] * tmpl/ups.conf : test sur None au lieu de ''
  * [9bac35c] * dicos/01_nut.xml : maj de l'aide de activer_nut
  * [cee94a0] Gestion des champs productid & upstype dans gen_config

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 11 Dec 2012 16:54:20 +0100

eole-nut (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5556267] Mise à niveau du test diagnose pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 12:08:02 +0100

eole-nut (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5620af7] Le dictionnaire mis à jour pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Mon, 26 Nov 2012 17:37:54 +0100

eole-nut (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8f54c81] Ajout du répertoire debian pour Eole-2.4
  * [44b4572] fix format -> native

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 20 Nov 2012 11:36:46 +0100

## eole-nut 2.4.0-13

=== debian/changelog ===
eole-nut (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a74b666] Service nut : start et stoplevel passés à 50 fixes #8526 @30m
  * [35d37e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4000f9f] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Jul 2014 11:33:29 +0200

=== debian/control ===
Source: eole-nut
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-nut
Architecture: all
Depends: ${misc:Depends}, nut
Description: Templates et dictionnaires pour Nut
 Configuration de la gestion d'onduleur NUT	
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-nut 2.4.1-1

=== debian/changelog ===
eole-nut (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0ddbf84] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [8c69d10] * tmpl/upsd.users : simplification et gestion de [None]
  * [c8aceab] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [49b9d41] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Jan 2015 17:34:45 +0100

## eole-nut 2.4.1-2

=== debian/changelog ===
eole-nut (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [621bbee] Variable 'nut_monitor_foreign_password': type 'string' ( fixes #10963 @0.30 ).

  [ Joël Cuissinat ]
  * [63e239f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [44872e4] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 16:39:50 +0100

## eole-nut 2.4.2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-nut
 VERSION=2.4
-EOLE_VERSION=2.4
+EOLE_VERSION=2.4.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [b9cb73c] Paquet 2.4.2
  * [2f69fa7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Joël Cuissinat ]
  * [7afac82] REF #15757 (backport 2.4.2) Suppression du template 99-eole.rules
  * [30a2e0f] REF #15757 (backport 2.4.2) Suppression du fichier 99-eole.rules en postinst

  [ EOLE Build Daemon ]
  * [f8bbd67] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Apr 2016 16:58:40 +0200

## eole-nut 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-nut
-VERSION=2.4
-EOLE_VERSION=2.4.2
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b722cb2] Publication EOLE 2.5.0
  * [5211faa] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2a9be8d] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:08:58 +0200

eole-nut (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be16aa2] Preparation pour EOLE 2.4.2-alpha1
  * [f2e2432] Merge branch '2.5/master'

  [ Christophe Guerinot ]
  * [621bbee] Variable 'nut_monitor_foreign_password': type 'string' ( fixes #10963 @0.30 ).
  * [c164458] Merge branch '2.4.1/master' Correctif ( ref  #10963 )

  [ Joël Cuissinat ]
  * [7466fe3] Ajout de la variable "nut_monitor" pour protéger les esclaves
  * [24ddb94] Adaptation du template upsd.users pour "nut_monitor"
  * [b1588d6] Mise à niveau du dictionnaire 20_nut.xml
  * [4022d25] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cfe8b4d] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Jun 2015 15:15:44 +0200

eole-nut (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bf05353] Préparation pour EOLE 2.5
  * [7f0d3af] New init script name
  * [bf850d8] Merge branch '2.5/master'
  * [02ec067] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [4612579] Daniel Dehennin: Update package since “debian/eole/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 17 Feb 2015 15:41:43 +0100

## eole-nut 2.5.0-2

=== debian/changelog ===
eole-nut (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [9b01681] Merge branch 'issue/21357' into 2.5.0/master
  * [a5fb3a8] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [e94627a] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:46:17 +0200

## eole-nut 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nut
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fb3beac] Prepare version 2.5.1-a1
  * [6d9c0bd] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3f4f687] Release version 2.5.1
  * [78a8830] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [752b687] Merge branch 'issue/21357' into 2.5.1/master
  * [0363f6f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a4ceae8] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:47:37 +0200

## eole-nut 2.5.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nut
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1e415bd] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [de3a7ee] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9509c40] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:22:09 +0100

eole-nut (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2127f57] Suppression du template 99-eole.rules
  * [119f423] Merge branch 'master' into dist/eole/2.5/master
  * [b9ad25a] Suppression du fichier 99-eole.rules en postinst

  [ EOLE Build Daemon ]
  * [6ab101c] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Jan 2016 17:04:49 +0100

eole-nut (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fa24d82] Agent Zéphir et diagnose interrogent Creoled pour les infos onduleurs distant et locaux
  * [c2386ef] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cd39000] Fabrice Barconnière: Update package since “debian/eole/2.5.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Dec 2015 13:57:28 +0100

eole-nut (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb3beac] Prepare version 2.5.1-a1
  * [6d9c0bd] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3f4f687] Release version 2.5.1
  * [3e42540] Prepare version 2.5.2
  * [ca461c1] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [81b8841] supprimer les erreurs init ssl withour certificate database du diagnose (ref #12966 @6h)
  * [06da301] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [08c07b3] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Dec 2015 17:30:37 +0100

## eole-nut 2.5.2-5

=== debian/changelog ===
eole-nut (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [c6992a4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [faebe4b] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:48:31 +0200

## eole-nut 2.6.0-4

=== debian/changelog ===
eole-nut (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1c902fe] Modification du type pour nut_monitor_host (ip => network)
  * [d31dd9e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6c32b84] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Jul 2016 16:42:17 +0200

eole-nut (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0fca83a] Suppression des attributs dépréciés dans eole-nut
  * [2da03d7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [55404ae] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:26:09 +0200

eole-nut (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b5bdba5] Utilisation du type password par eole-nut
  * [115be7c] * 20_nut.xml : ortho & indentation
  * [99e31e1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d37a2ff] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 10:37:56 +0200

eole-nut (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1f39f96] Prepare version 2.6.0
  * [2bfee68] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [cb11132] Mise à jour calcul et liste des drivers nut par défaut
  * [aed3f61] Merge branch 'master' into dist/eole/2.6.0/master
  * [2bf9dac] Dépendance versionnée pour eole-nut sur creole

  [ EOLE Build Daemon ]
  * [b7f048a] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Apr 2016 11:55:09 +0200

## eole-nut 2.6.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nut
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [515b121] Merge branch '2.5.2/master' into 2.6.0/master
  * [0a29726] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0929342] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:49:26 +0200

## eole-nut 2.6.1-1

=== debian/changelog ===
eole-nut (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fad886f] Prepare version 2.6.1
  * [509f79d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [44ea313] Suppression de ":" superflus dans le template ups.conf
  * [41c0d39] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [dcb8e28] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Nov 2016 11:29:15 +0100

## eole-nut 2.6.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nut
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [d08aeb2] Merge branch '2.5.2/master' into 2.6.1/master
  * [295b745] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [70ea264] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:50:19 +0200

## eole-nut 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nut
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [950b196] Prepare version 2.6.2
  * [3c035fc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [5c7a48e] Diagnose de l'onduleur pas cohérent avec l'agent Zéphir
  * [4497cf9] Conflit merge ref #21357 Merge branch 'issue/21357' into 2.5.2/master
  * [7b60a2a] Merge branch '2.5.2/master'
  * [1b638d3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1aee812] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Sep 2017 08:58:54 +0200

## eole-nut 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nut
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f14a931] nut-server and nut-driver services are not necessary when only monitoring
  * [a71ff51] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1681144] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 May 2018 14:24:34 +0200

eole-nut (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c0d9683] Removing nut-driver service from dicos
  * [7a78687] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [43f4040] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 01 Feb 2018 12:56:33 +0100

eole-nut (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b7e4f8b] Prepare version 2.7.0
  * [864c4dd] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [a7e43e2] Add nut-monitor and nut-driver to 20_nut.xml
  * [17cac49] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b1c4eae] Laurent Flori: Update package since “debian/eole/2.6.2-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 31 Jan 2018 11:44:07 +0100

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
 
 Package: eole-nut
 Architecture: all
-Depends: ${misc:Depends}, nut
+Depends: nut,
+         creole (>=2.6.0-17),
+         ${misc:Depends}
 Description: Templates et dictionnaires pour Nut
- Configuration de la gestion d'onduleur NUT	
+ Configuration de la gestion d'onduleur NUT
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-nut 2.7.2-7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nut
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bed3e34] Cosmetic fixes
  * [4bf7733] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a0cd888] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Dec 2019 15:04:03 +0100

eole-nut (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [823453f] installation du paquet nut-snmp (ref #29350)

  [ EOLE Build Daemon ]
  * [162fb4f] Emmanuel Garette: Update package since “debian/eole/2.7.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 10 Dec 2019 10:11:06 +0100

eole-nut (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a4fe80b] pollfreq default value to None when driver is not snmp
  * [b6dff83] Merge branch '2.7.2/29366-pollfreq_option'
  * [66caf92] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cbea27b] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Dec 2019 11:25:25 +0100

eole-nut (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4b1c075] view nut_monitor_host_ethX variables only if nut_monitor is True (ref #14082)
  * [b187df0] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8028feb] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Dec 2019 09:30:19 +0100

eole-nut (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [43d939c] getattr renvoi une erreur si une slave est disable (ref #29358)
  * [3a33581] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [628623b] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 06 Dec 2019 15:03:41 +0100

eole-nut (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [208d076] Open NUT port for master, not for a slave (ref #14082)
  * [6795170] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8649862] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 06 Dec 2019 13:56:42 +0100

eole-nut (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e482e69] Prepare version 2.7.1
  * [47c49f4] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c66fd9d] Prepare version 2.7.2
  * [d92cbb1] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [d3db9cb] Diagnose doit vérifier la liste de onduleur esclave (ref #14299)
  * [3af5944] Ajout du support de SNMP (ref #29350) Les onduleurs distants sont maintenant des master/slaves (ref #14297)
  * [ac7e2fb] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1c958d7] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Dec 2019 09:57:40 +0100

## eole-nut 2.10.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nut
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-nut (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f8f5476] Gérer le service nut-driver-enumerator directement avec creole.
  * [c0dd2d1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [84856c5] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2025 14:39:30 +0100

eole-nut (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [f04c403] Gestion du remplacement du service nut-driver par une target
  * [a69fac9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f3e32a1] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 20 Jan 2025 15:00:38 +0100

eole-nut (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c44f014] Mise en commentaire de "nut-driver"
  * [3e13f6c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0579fd2] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 29 Apr 2024 15:15:48 +0200

eole-nut (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9681532] Prepare version 2.8.0
  * [3718e85] Merge branch 'master' into dist/eole/2.8.0/master
  * [5508198] Prepare version 2.8.1
  * [d9e31ff] Merge branch 'master' into dist/eole/2.8.1/master
  * [781cd94] Prepare version 2.9.0
  * [7fc981c] Merge branch 'master' into dist/eole/2.9.0/master
  * [6c72f79] fix(makefile): installing files requires directories first
  * [217dee3] Prepare release 2.10.0
  * [f0d9c35] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [75aea9e] Upgrade debian/rules for EOLE 2.9
  * [ba64b79] fix(dico): update nut available drivers list
  * [d27956b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f392327] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2024 12:28:50 +0100

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-nut
 Architecture: all
 Depends: nut,
+         nut-snmp,
          creole (>=2.6.0-17),
          ${misc:Depends}
 Description: Templates et dictionnaires pour Nut
